body{
    background-color:#fff;
    font-family:Verdana, Arial, sans-serif;
    font-size:.8em;
    margin:0;
    min-width:800px;
}
.skip-to-content{
    display:none;
    visibility:hidden;
}
.cleardiv{
    clear:both;
}
a{
    text-decoration:none;
}
/* link in text with underline; link in lists without*/
a,
a:link,
a:visited,
li a,
li a:link,
li a:visited,
p a,
p a:link,
p a:visited{
    color:#5081ac;
}
#content a,
#content a:link,
#content a:visited,
#content p a,
#content p a:link,
#content p a:visited{
    text-decoration:none;
}
#content li a,
#content li a:link,
#content li a:visited{
    text-decoration:none;
}
.list-image{
    padding-right:.5em;
    margin:0;
    border:none
}
#commonnav a:hover,
.section-name a:hover,
#containerb a:hover,
#c-content a:hover,
#content a:hover,
a:hover,
#guide_tab_title_bar_page_comments a:hover,
#dcl-footer a:hover{
    background-color:#f4f2e4;
    color:#000;
}
#upper-header-wrapper{
    width:100%;
    background-color:#E9EEE0;
    text-shadow:0 1px 0 #ddd;
    background-image:url("http://www.dartmouth.edu/library/_permacode/common/library/styles/images/tower_60px.png");
    background-repeat:no-repeat;
    background-position:20px 5px;
    height:70px;
    border-top: 1px solid #91AC64;
    border-bottom:3px solid #91ac64;
}

#upper-header-wrapper .towerImageClick:hover {
	background-color: transparent
}
#commonnav{
    margin:0;
    padding:.5em;
    text-align:right;
    position:relative;
    top:30px;
    right:10px;
}
#commonnav ul{
    padding:0 .5em;
    margin:0;
    font-size:1em;
    list-style-type:none;
    color:#333;
}
#commonnav a{
    color:#333;
    text-decoration:none;
}
#clickableTransparent{
    position:relative;
    top:0;
    left:0;
    margin-bottom:-110px;
    height:70px;
    border:none;
}
#lib-name{
    font-size:1.8em;
    font-variant:small-caps;
    padding:0 .5em .25em 70px;
}
#lib-name a{
    color:#000
}
#headercommon a{
    color:#555;
    font-variant:normal;
    font-size:.9em;
    letter-spacing:normal;
}
#horiz-bar{
    margin-top:4em
}
#horiz-bar ul{
    list-style-type:none;
}
#horiz-nav-block{
    width:100%;
    text-align:center;
}
.horiz-min-height{
    min-height:5em;
}
.horiz-min-height #dclSingleSearch{
    margin-top:1.3em;
}
#horiz-nav-block #horiz-nav-links{
    display:none
}
#horiz-nav-block .horiz-nav{
    list-style:none;
    padding:0;
    font-size:.8em;
    width:auto;
    min-width:650px;
    margin:0 0 0 40px;
    padding:0 0 .2em 0;
    display:block
}
/* large askus button with image*/
#askus{
    float:right;
    height:5.2em;
    margin:25px 2em 0 0;
    padding:0 0 5px 0;
    width:23.5em;
    text-shadow:1px 0 #999;
    color:#fff;
    border:1px solid #616161
}
#askus a{
    color:#fff;
}
.horiz-nav .ui-state-default,
.horiz-nav .ui-widget-content .ui-state-default,
.horiz-nav .ui-widget-header .ui-state-default{
    background:none;
    background-color:#91ac66;
}
.horiz-nav .ui-state-hover,
.horiz-nav .ui-widget-content .ui-state-hover,
.horiz-nav .ui-widget-header .ui-state-hover,
.horiz-nav .ui-state-focus,
.horiz-nav .ui-widget-content .ui-state-focus,
.horiz-nav .ui-widget-header .ui-state-focus{
    border:1px solid #636363;
    background:#e9eee0 url("http://www.dartmouth.edu/library/_permacode/common/library/scripts/jquery-ui-1.8.16.custom/css/custom-theme/images/ui-bg_flat_75_e9eee0_40x100.png") 50% 50% repeat-x;
    font-weight:normal;
    color:#000;
}
#askus a:hover{
    color:#000;
    background:none;
    border:none;
}
#askus img{
    border:none;
    float:right;
    margin-top:-37px;
}
#askus .ui-button-text-only .ui-button-text{
    padding-right:.1em;
}
#askus .askusTitle{
    font-size:1.8em;
    font-weight:300;
    position:relative;
    top:0em
}
#horiz-nav-block .askus-large-button{
    margin-top:-6.1em;
    width:19em;
}
#horiz-nav-block .askus-large-button .askusTitle{
    font-size:1.5em;
}
#horiz-nav-block .askus-large-button img{
    height:73px;
    margin-top:-19px
}
ul.nav{
    display:none
}
/* footer */
#dcl-footer{
    width:100%;
    margin:.5em auto 0 auto;
    font-size:.9em;
    line-height:1.6em;
    background:#fff;
    text-shadow:1px 1px 0 #fff;
    text-align:left;
}
#dcl-footer img{
    margin-top: 0.75em;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0.5em;
}
#top-footer{
    padding-top:1em;
    border-top:2px solid #ccc;
}
#top-footer ul{
    list-style:none inside url("http://www.dartmouth.edu/library/_permacode/common/library/styles/images/list-marker-626262.gif");
    margin-left:1.4em;
    padding:0
}
#dcl-footer-one{
    float:left;
    width:75%;
    margin-left:1%;
    padding-right:1em;
}
#dcl-footer-two{
    float:left;
    width:0%;
    margin-left:1%;
}
#dcl-footer-three{
    float:right;
    display:block;
    width:20%;
    margin-left:1%;
    padding-bottom:1em;
    padding-left: 1em;
    border-left-width:thin;
    border-left-style:solid;
    border-left-color:#999;
}
#dcl-footer-one h3,
#dcl-footer-two h3{
    color:#333;
    font-size:1.2em;
    font-weight:normal;
    padding-left:0.5em;
    margin-bottom:.4em;
}
#dcl-footer-three h3{
    color:#333;
    font-size:1.2em;
    font-weight:normal;
    padding-left:0.5em;
    margin-top:-0.2em;
    margin-bottom:.4em;
}
#dcl-footer-one ul li,
#dcl-footer-two ul li,
#dcl-footer-three ul li{
    padding-left:1em;
    text-indent:-1em
}
#dcl-footer-three p hr{
    font-size:1em;
    margin-left:1.3em;
}
#bottom-footer{
    padding:1em;
    padding-right:2em;
    margin:.2em .2em 0 .2em;
    background:#fff;
    width:70%;
    clear:left;
}
#dcl-footer-a *,
#dcl-footer-b *{
    margin:.15em 0;
}
#dcl-footer-a{
    line-height:1.6em
}
#dcl-footer-b{
    line-height:1.6em;
}
#dcl-footer-b .footer_icon{
    vertical-align:middle;
}
/* catalog*/
#libguides-horiz-bar{
    display:inline-block;
    margin:0 0 0 80px;
}
#horiz-bar .libguides-horiz-nav-left{
    float:left;
    margin:0;
    padding:0;
}
#horiz-bar .libguides-horiz-nav-right{
    float:right;
    margin:0 0 0 1.5em;
}
#horiz-bar ul.libguides-nav{
    display:inline;
    line-height:1.3em;
    margin:0;
    padding:0;
}
#horiz-bar ul.libguides-nav a:hover{
    color:#000;
    background-color:#f4f2e4
}
/* libguides specific css */
#wrapper{
    background-color:#f1f1f1;
    background:none;
    border:2px solid #91ac64
}
#container{
    width:999px;
    background-color:#f1f1f1;
    background-image:url("http://www.dartmouth.edu/library/_permacode/common/library/styles/images/research_guides_bckgrnd.png");
    background-repeat:repeat-x;
    background-position:0 -25px;
}
h1,
.pagetitle{
    font-size:1.5em;
}
#container .guidetitle{
	font-size: 1.4em;
    font-weight: bold;
    letter-spacing:.05em
}
.outerbox{
    padding:2px;
    background-color: #91AC64;
}
#tabsI #current a span,
#tabsI .current a span{
    color:#000;
    font-weight:bold
}
#tabsI a{
    background:none;
    background-color:#e9eee0;
}
#tabsI a span{
    color:#000;
    font-size:1.1em;
    font-weight:normal;
    background:transparent url("http://www.dartmouth.edu/library/images/tabrightI-dartshade.gif") no-repeat scroll right top;
}
#tabs12 a{
    margin: 0 2px 0px 0;
    border-left:1px solid #ccc;
    padding:0;
}
#tabs12 a span{
    padding-right:10px;
}
#tabs12 a,
#tabs12 a span{
    color:#fff;
    background:none;
    background-color:#48683e;
    font-weight:normal;
    border-radius:8px 8px 0 0;
}
#tabs12 a:hover,
#tabs12 a:hover span{
    color:#000;
    background:none;
    background-color:#97b274
}
#tabs12 #current a,
#tabs12 #current a span{
    color:#000;
    font-weight:bold;
    background:none;
    background-color:#97b274;
}
.dropmenudiv a:hover{
    color:#000;
    background-color:#f1f1f1;
    font-weight:normal;
}

.headerbox{
    background:none;
    background-color:#48683e;
    color:#fff;
    border-bottom:1px solid #ccc;
    margin-bottom:0;
}
.headerbox h2{
    color:#fff;
    text-transform:uppercase;
    font-size:1.1em;
    font-weight:normal;
    letter-spacing:2px
}
.headerbox boxeditlink {
	color: #000;
}
h3,
.mediumboxtop h3,
.wideboxtop h3,
.narrowboxtop h3,
.xwideboxtop h3{
    color:#111111;
    font-family:'Gill Sans', 'Gill Sans MT', Trebuchet, Calibri, sans-serif;
    font-size:11px;
    font-weight:normal;
    letter-spacing:0.2em;
    text-transform:uppercase;
}
.bi_text,
.bi_links,
.bi_event,
.bi_rss{
    display:none;
    visibility:hidden
}
.stitle{
    background:none;
    background-color:#E9EEE0;
    border-bottom: 2px solid #91ac64;
}
.pagetitle{
    font-size:1.7em;
    letter-spacing:2px;
}
#guide_tab_title_bar_page_name,
#guide_tab_title_bar_page_comments a,
#guide_tab_title_bar_page_print a,
.lgsearch_item{
    color:#000;
}
#lgsearch_button{
    color:#000
}
#footer{
    border-top:1px solid #91ac64;
    background-color:#f1f1f1;
}

/* moved tag cloud and rss */
#moveTagsRss {
	border-bottom: 1px solid #91AC64;
	padding-bottom: .4em;
	margin-bottom: .2em
}